
html, body, h1, h2 {
  padding: 0;
  margin: 0;
  font-family: 'Turret Road', cursive;
  background-color: black;
}
body, html {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 100%;
    background-color: black;
    font-size: 10px;
    display: -webkit-box;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
  }
  @media screen and (max-width: 800px) {
    body, html, sub  {
      font-size: 1.5vw;
    }
  }
 
  * {
    box-sizing: border-box;
      }

  .sub {
    color: #64dcdc;
    letter-spacing: 1em;
    padding-left: 8em;
    font-size: 20px;
  }
  
  .subtext{
    color: white;
    letter-spacing: 1.5em;
    display: flex;
    flex-direction: column;
    padding-top: 5em;
    text-align: center;
    font-size: 20px;
  }

  .glitch {
    color: white;
    font-size: 10rem;
    width: 40rem;
    position: relative;
      }
  .glitch::after {
    content: attr(data-trick);
    position: absolute;
    top: 0;
    left: 0.5rem;
    color: white;
    background-color: #0C1016;
    overflow: hidden;
    text-shadow: -0.5rem 0 #15f4ee;
    clip: rect(0, 90rem, 0, 0);
    animation: noise 2s infinite linear alternate-reverse;
  }
  .glitch::before {
    content: attr(data-trick);
    position: absolute;
    top: 0;
    left: -1rem;
    color: white;
    background-color: #0C1016;
    overflow: hidden;
    text-shadow: 0.3rem 0 #ff6ec7;
    clip: rect(0, 90rem, 0, 0);
    animation: noise 4s infinite linear alternate-reverse;
  }
  
  @-webkit-keyframes noise {
    0% {
      clip: rect(7rem, 99.99rem, 12rem, 0);
    }
    4% {
      clip: rect(10rem, 99.99rem, 3rem, 0);
    }
    8% {
      clip: rect(4rem, 99.99rem, 10rem, 0);
    }
    12% {
      clip: rect(5rem, 99.99rem, 8rem, 0);
    }
    16% {
      clip: rect(10rem, 99.99rem, 3rem, 0);
    }
    20% {
      clip: rect(12rem, 99.99rem, 7rem, 0);
    }
    24% {
      clip: rect(9rem, 99.99rem, 9rem, 0);
    }
    28% {
      clip: rect(6rem, 99.99rem, 10rem, 0);
    }
    32% {
      clip: rect(4rem, 99.99rem, 11rem, 0);
    }
    36% {
      clip: rect(3rem, 99.99rem, 1rem, 0);
    }
    40% {
      clip: rect(9rem, 99.99rem, 4rem, 0);
    }
    44% {
      clip: rect(3rem, 99.99rem, 4rem, 0);
    }
    48% {
      clip: rect(7rem, 99.99rem, 2rem, 0);
    }
    52% {
      clip: rect(2rem, 99.99rem, 8rem, 0);
    }
    56% {
      clip: rect(2rem, 99.99rem, 2rem, 0);
    }
    60% {
      clip: rect(6rem, 99.99rem, 6rem, 0);
    }
    64% {
      clip: rect(11rem, 99.99rem, 9rem, 0);
    }
    68% {
      clip: rect(12rem, 99.99rem, 5rem, 0);
    }
    72% {
      clip: rect(10rem, 99.99rem, 6rem, 0);
    }
    76% {
      clip: rect(4rem, 99.99rem, 11rem, 0);
    }
    80% {
      clip: rect(3rem, 99.99rem, 10rem, 0);
    }
    84% {
      clip: rect(8rem, 99.99rem, 3rem, 0);
    }
    88% {
      clip: rect(2rem, 99.99rem, 7rem, 0);
    }
    92% {
      clip: rect(11rem, 99.99rem, 5rem, 0);
    }
    96% {
      clip: rect(3rem, 99.99rem, 9rem, 0);
    }
    100% {
      clip: rect(1rem, 99.99rem, 12rem, 0);
    }
  }
  
  @keyframes noise {
    0% {
      clip: rect(7rem, 99.99rem, 12rem, 0);
    }
    4% {
      clip: rect(10rem, 99.99rem, 3rem, 0);
    }
    8% {
      clip: rect(4rem, 99.99rem, 10rem, 0);
    }
    12% {
      clip: rect(5rem, 99.99rem, 8rem, 0);
    }
    16% {
      clip: rect(10rem, 99.99rem, 3rem, 0);
    }
    20% {
      clip: rect(12rem, 99.99rem, 7rem, 0);
    }
    24% {
      clip: rect(9rem, 99.99rem, 9rem, 0);
    }
    28% {
      clip: rect(6rem, 99.99rem, 10rem, 0);
    }
    32% {
      clip: rect(4rem, 99.99rem, 11rem, 0);
    }
    36% {
      clip: rect(3rem, 99.99rem, 1rem, 0);
    }
    40% {
      clip: rect(9rem, 99.99rem, 4rem, 0);
    }
    44% {
      clip: rect(3rem, 99.99rem, 4rem, 0);
    }
    48% {
      clip: rect(7rem, 99.99rem, 2rem, 0);
    }
    52% {
      clip: rect(2rem, 99.99rem, 8rem, 0);
    }
    56% {
      clip: rect(2rem, 99.99rem, 2rem, 0);
    }
    60% {
      clip: rect(6rem, 99.99rem, 6rem, 0);
    }
    64% {
      clip: rect(11rem, 99.99rem, 9rem, 0);
    }
    68% {
      clip: rect(12rem, 99.99rem, 5rem, 0);
    }
    72% {
      clip: rect(10rem, 99.99rem, 6rem, 0);
    }
    76% {
      clip: rect(4rem, 99.99rem, 11rem, 0);
    }
    80% {
      clip: rect(3rem, 99.99rem, 10rem, 0);
    }
    84% {
      clip: rect(8rem, 99.99rem, 3rem, 0);
    }
    88% {
      clip: rect(2rem, 99.99rem, 7rem, 0);
    }
    92% {
      clip: rect(11rem, 99.99rem, 5rem, 0);
    }
    96% {
      clip: rect(3rem, 99.99rem, 9rem, 0);
    }
    100% {
      clip: rect(1rem, 99.99rem, 12rem, 0);
    }
  }